package com.glarimy.jws;

public class StandaloneApplication {
	public static void main(String[] args) throws Exception {

		Book xml = new Book();
		xml.setIsbn(12345);
		xml.setPrice(23.45);
		xml.setTitle("XML");
		xml.setReference(false);

		Book java = new Book();
		java.setIsbn(45098);
		java.setPrice(67);
		java.setTitle("Java Fundamentals");
		java.setReference(true);

		Library library = new PublicLibrary();
		library.add(xml);
		library.add(java);

		System.out.println(library.search(12345));
		System.out.println(library.search(23456));
	}
}
