package com.glarimy.jws;

import java.math.BigDecimal;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlAttribute;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "book", propOrder = { "title", "price" })
public class Book {

	@XmlElement(required = true)
	protected String title;
	protected BigDecimal price;
	@XmlAttribute(required = true)
	protected int isbn;
	@XmlAttribute
	protected Boolean reference;

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public BigDecimal getPrice() {
		return price;
	}

	public void setPrice(BigDecimal price) {
		this.price = price;
	}

	public int getIsbn() {
		return isbn;
	}

	public void setIsbn(int isbn) {
		this.isbn = isbn;
	}

	public Boolean getReference() {
		return reference;
	}

	public void setReference(Boolean reference) {
		this.reference = reference;
	}

}