package com.glarimy.jws;

public class ProxyClient {
	public static void main(String[] args) throws Exception {
		Book xml = new Book();
		xml.setIsbn(12345);
		xml.setPrice(23.45);
		xml.setTitle("XML");
		xml.setReference(false);

		Book java = new Book();
		java.setIsbn(45098);
		java.setPrice(67);
		java.setTitle("Java Fundamentals");
		java.setReference(true);

		Library lib = new LibraryProxy();
		lib.add(xml);
		lib.add(java);
		System.out.println(lib.search(12345));
		System.out.println(lib.search(23456));
	}
}